Skip to main content
GET
Job Rerun Plan

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

job_id
string
required

Response

Successful Response

What the console needs to offer a re-run, including why it cannot.

can_rerun
boolean
default:false
rerun_blocker
string
default:""
detail
string | null
recipe
string
default:""
recipe_version
string | null
framework
string | null
framework_version
string | null
hyperparams
Hyperparams · object
params
RerunParamOut · object[]